Body{font-family: Verdana, Arial, sans-serif; font-size:10px; color:#000000; margin-top: 0px; padding-left: auto; padding-right: auto; text-align:center;}

a.action		{ font-weight:Bold; font-size:9pt; color: blue; FONT-FAMILY: Arial;  text-decoration: none }
a.action:hover	{ font-size:9pt; font-weight:bold; color: red; FONT-FAMILY: Arial; text-decoration: none }

a.redaction		{ font-weight:Bold; font-size:9pt; color: red; FONT-FAMILY: Arial;  text-decoration: none; }
a.redaction:hover	{ font-size:9pt; font-weight:bold; color: red; FONT-FAMILY: Arial; text-decoration: none; }

a.whiteaction		{ font-weight:Bold; font-size:9pt; color: white; FONT-FAMILY: Arial;  text-decoration: none;  }
a.whiteaction:hover	{ font-size:9pt; font-weight:bold; color: white; FONT-FAMILY: Arial; text-decoration: none;  }

	
.tablecellstd {BACKGROUND-COLOR:#DDDDDD;COLOR: #000000;FONT-FAMILY: Arial; FONT-SIZE: 8pt}
.tablecellstd2 {BACKGROUND-COLOR:#EEEEEE;COLOR: #000000;FONT-FAMILY: Arial;FONT-SIZE: 8pt}	
.tablecellhdr {BACKGROUND-COLOR:#6699FF;COLOR: #000000;FONT-WEIGHT: bold;FONT-FAMILY: Arial;FONT-SIZE: 8pt}

.tableTitle{FONT-WEIGHT: bold; FONT-SIZE: 13px; background: url(../images/Gradient_24.png) repeat-x 0px 0px; background-color:#D7E4F4;}
.tableTitle2{FONT-WEIGHT: bold; FONT-SIZE: 12px;COLOR: #ffffff; background: url(../images/Gradient_24.png) repeat-x 0px 0px; background-color:#D7E4F4;}
.Link{cursor:pointer;text-decoration:underline;}
	
	
/*************   Styles used for Labels and Table cells *******************/
.NormLM1 {color:#000000; text-align:left; font-weight:normal; font-size:9px; padding:2px 2px 2px 2px;}
.NormCM1 {color:#000000; text-align:center; font-weight:normal; font-size:9px; padding:2px 2px 2px 2px;}
.NormRM1 {color:#000000; text-align:right; font-weight:normal; font-size:9px; padding:2px 2px 2px 2px;}
.BoldLM1 {color:#000000; text-align:left; font-weight:bold; font-size:9px; padding:2px 2px 2px 2px;}
.BoldCM1 {color:#000000; text-align:center; font-weight:bold; font-size:9px;padding:2px 2px 2px 2px;}
.BoldRM1 {color:#000000; text-align:right; font-weight:bold; font-size:9px; padding:2px 2px 2px 2px;}

.NormL {color:#000000; text-align:left; font-weight:normal; font-size:10px;padding:2px 2px 2px 2px;}
.NormC {color:#000000; text-align:center; font-weight:normal; font-size:10px;padding:2px 2px 2px 2px;}
.NormR {color:#000000; text-align:right; font-weight:normal; font-size:10px;padding:2px 2px 2px 2px;}
.BoldL {color:#000000; text-align:left; font-weight:bold; font-size:10px;padding:2px 2px 2px 2px;}
.BoldC {color:#000000; text-align:center; font-weight:bold; font-size:10px;padding:2px 2px 2px 2px;}
.BoldR {color:#000000; text-align:right; font-weight:bold; font-size:10px; padding:2px 2px 2px 2px;}

.NormLP1 {color:#000000; text-align:left; font-weight:normal; font-size:11px; padding:2px 2px 2px 2px;}
.NormCP1 {color:#000000; text-align:center; font-weight:normal; font-size:11px; padding:2px 2px 2px 2px;}
.NormRP1 {color:#000000; text-align:right; font-weight:normal; font-size:11px; padding:2px 2px 2px 2px;}
.BoldLP1 {color:#000000; text-align:left; font-weight:bold; font-size:11px; padding:2px 2px 2px 2px;}
.BoldCP1 {color:#000000; text-align:center; font-weight:bold; font-size:11px; padding:2px 2px 2px 2px;}
.BoldRP1 {color:#000000; text-align:right; font-weight:bold; font-size:11px; padding:2px 2px 2px 2px;}

.NormLP2 {color:#000000; text-align:left; font-weight:normal; font-size:12px; padding:2px 2px 2px 2px;}
.NormCP2 {color:#000000; text-align:center; font-weight:normal; font-size:12px; padding:2px 2px 2px 2px;}
.NormRP2 {color:#000000; text-align:right; font-weight:normal; font-size:12px; padding:2px 2px 2px 2px;}
.BoldLP2 {color:#000000; text-align:left; font-weight:bold; font-size:12px; padding:2px 2px 2px 2px;}
.BoldCP2 {color:#000000; text-align:center; font-weight:bold; font-size:12px; padding:2px 2px 2px 2px;}
.BoldRP2 {color:#000000; text-align:right; font-weight:bold; font-size:12px; padding:2px 2px 2px 2px;}
/* ################ RED ###############*/
.BoldLM2Red {color:#FF0000; text-align:left; font-weight:bold; font-size:9px; padding:2px 2px 2px 2px;}
.BoldLM1Red {color:#FF0000; text-align:left; font-weight:bold; font-size:9px; padding:2px 2px 2px 2px;}
.BoldLRed   {color:#FF0000; text-align:left; font-weight:bold; font-size:10px; padding:2px 2px 2px 2px;}
.BoldLP1Red {color:#FF0000; text-align:left; font-weight:bold; font-size:11px; padding:2px 2px 2px 2px;}
.BoldLP2Red {color:#FF0000; text-align:left; font-weight:bold; font-size:12px; padding:2px 2px 2px 2px;}
/* ###############################*/